
ESUDA - Backlog #629

Hackathon

06/27/2024 08:54 AM - Leif Häggmark

Status: In Progress Start date: 06/26/2024

Priority: Normal Due date: 03/20/2025

Assignee: Leif Häggmark % Done: 94%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 632: Prata med Karan om hackathon i höst Closed

Feature # 647: Think of possible challenges for students from Skellefteå municipality Closed

Feature # 648: Think of possible challenges for students from Piteå municipality Closed

Feature # 649: Think of possible challenges for students from Umu Closed

Feature # 650: Think of possible challenges for students from Skellefteå Kraft Closed

Feature # 651: Think of possible challenges for students regarding visualization of data Closed

Feature # 652: Think of possible challenges for students regarding visualization of data Closed

Feature # 653: Think of possible challenges for students from Leosol Closed

Feature # 654: Think of possible challenges for students from Bravida Closed

Feature # 655: Think of possible challenges for students from NRLYZE Closed

Feature # 656: Think of possible challenges for students from LTU Closed

Feature # 661: Write a suggested challenge for the hackathon Closed

Feature # 662: Write a suggested challenge for the hackathon Closed

Feature # 663: Write a suggested challenge for the hackathon Closed

Feature # 674: Publish hackathon results in both ESUDA and ENiSDA webs Closed

Feature # 675: Invite winning and second groups from hackathon to the next sprinet meeting Closed

Feature # 700: Talk to Google Hackathon organizers - Sell in challenges from ESUDA In Progress

History

#1 - 08/27/2024 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#2 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#3 - 10/18/2024 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#4 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#5 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#6 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#7 - 01/14/2025 01:17 PM - Leif Häggmark
- Sprint changed from Sprint 13 to Sprint 14

#8 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#9 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#10 - 03/20/2025 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17
